body {
	font-family: 'Exo 2', sans-serif;
	font-size: 100%;
	background-image: url(../imagens/bg.png);
	overflow-x: hidden;
}


/* GERAL
----------------------------------------------------------------------------------------------------*/

div {
	position: relative;
}

canvas {
	display: block;
}

p {
	line-height: 1.4em;
	margin: 0px 0px 14px 14px;
	padding: 0;
}

ul.lista1 {
	list-style: url(../imagens/marca.png);
	margin: 0;
	padding: 0;
	line-height: 1.4em;
}

ul.lista1 li {
	margin-left: 14px;
	margin-bottom: 10px;
}

.seta {
	cursor: pointer;
}

.bold {
	font-weight: bold;
}

.clear {
	clear: both;
}

.none {
	display: none;
}

/* TOPO
----------------------------------------------------------------------------------------------------*/

.topo {
	position: relative;
	max-width: 1000px;
	background-color: white;
	margin-top: 18px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 24px;
	padding-bottom: 38px;
}

.logo {
	position: relative;
	margin-right: auto;
	margin-left: auto;
}

.menu {
	position: relative;
	font-size: 1.38em;
	font-weight: 800;
	color: white;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
	text-transform: uppercase;
	width: 86%;
	height: 116px;
	margin-top: 26px;
	margin-right: auto;
	margin-left: auto;
	list-style: none;
	background-image: url(../imagens/bg-menu.png);
}

.menu:before {
	position: absolute;
	content: '';
	top: 0px;
	left: -106px;
	width: 106px;
	height: 116px;
	background-image: url(../imagens/esq-menu.png);
}

.menu:after {
	position: absolute;
	content: '';
	top: 0px;
	right: -106px;
	width: 106px;
	height: 116px;
	background-image: url(../imagens/dir-menu.png);
}

.menu li {
	position: relative;
	height: 43px;
	margin-top: 6px;
	padding: 16px 22px 0px 22px;
	list-style: none;
	display: inline-block;
	float: left;
	cursor: pointer;
}

.menu li:hover, .menu li.ativo {
	background-color: #b83537;
	-webkit-box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
}

.hamburger {
	position: absolute;
	display: none;
	top: 0;
	right: 0;
	width: 80px;
	height: 80px;
	background-color: transparent;
	border: none;
	outline: none;
	cursor: pointer;
	z-index: 4;
}

.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
	background-color: #f54547;
}

.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner:after, .hamburger.is-active .hamburger-inner:before {
	background-color: white;
}

.banners {
	position: relative;
	width: 100%;
	height: 386px;
	margin-top: 6px;
}

.banners .oculto {
	display: none;
	width: 100%;
	filter: alpha(opacity=0);
	opacity: 0;
	z-index: 0;
}

.banners .seta_esq {
	position: absolute;
	top: 50%;
	left: 3%;
	width: 24px;
	height: 40px;
	background-image: url(../imagens/seta-gr-esq.png);
	background-position: top center;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	cursor: pointer;
}

.banners .seta_dir {
	position: absolute;
	top: 50%;
	right: 3%;
	width: 24px;
	height: 40px;
	background-image: url(../imagens/seta-gr-dir.png);
	background-position: top center;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	cursor: pointer;
}

.banners .seta_esq:hover, .banners .seta_dir:hover {
	background-position: bottom center;
}

.banner {
	position: absolute;
	top: 0px;
	left: 50%;
	width: 82%;
	height: 354px;
	margin: auto;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.banner-nav {
	position: absolute;
	bottom: 0px;
	right: 9%;
}

.banner-num {
	font-size: 1.2em;
	font-weight: 800;
	color: #aaaaaa;
	width: 30px;
	height: 26px;
	float: left;
	margin-left: 2px;
	padding-top: 4px;
	background-color: #eeeeee;
}

.banner-num:hover, .banner-num.ativo {
	background-color: #f54547;
}

.link {
	position: absolute;
	top: 165px;
	right: 56px;
}


/* MEIO AKA MIOLO
----------------------------------------------------------------------------------------------------*/

.meio {
	position: relative;
	max-width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

.meio-destaque, .meio-lojas, .meio-lancamento {
	position: relative;
	background-color: white;
	margin-top: 38px;
	padding-top: 40px;
	padding-bottom: 60px;
	text-align: left;
}

.titulo {
	position: relative;
	font-size: 1.38em;
	font-weight: 800;
	color: white;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
	text-transform: uppercase;
	text-align: center;
	width: 269px;
	height: 102px;
	margin-left: 30px;
	padding-top: 21px;
	background-image: url(../imagens/bg-secao.png);
}

.destaques {
	position: relative;
	width: 100%;
	min-height: 440px;
	margin-bottom: 6px;
}

.destaques .seta_esq {
	position: absolute;
	top: 50%;
	left: 3%;
	width: 24px;
	height: 40px;
	background-image: url(../imagens/seta-gr-esq.png);
	background-position: top center;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	cursor: pointer;
}

.destaques .seta_dir {
	position: absolute;
	top: 50%;
	right: 3%;
	width: 24px;
	height: 40px;
	background-image: url(../imagens/seta-gr-dir.png);
	background-position: top center;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	cursor: pointer;
}

.destaques .seta_esq:hover, .destaques .seta_dir:hover {
	background-position: bottom center;
}

.destaque {
	overflow: hidden;
	width: 82%;
	min-height: 380px;
	margin-left: 9%;
}

.destaque .bloco1 {
	position: relative;
	width: 40%;
	height: 340px;
	margin-right: 2%;
	float: left;
	background-repeat: no-repeat;
	background-position: top left;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}

.destaque .bloco2 {
	position: relative;
	width: 58%;
	float: left;
	color: #333333;
}

.destaque ul li p {
	margin-left: 0;
	margin-bottom: 6px;
}

.subtitulo {
	position: relative;
	display: inline-block;
	font-size: 1.38em;
	font-weight: 800;
	color: white;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
	height: 28px;
	padding: 2px 10px;
	background-color: #f84646;
	margin-bottom: 26px;
}

.subtitulo:after {
	position: absolute;
	content: '';
	top: 0px;
	right: -10px;
	width: 0px;
	height: 0px;
	border-left: 10px solid #f84646;
	border-top: 16px solid transparent;
	border-bottom: 16px solid transparent;
}

.subtitulo2 {
	position: relative;
	display: inline-block;
	font-size: 1.38em;
	font-weight: 800;
	color: white;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
	height: auto;
	padding: 2px 20px 4px 10px;
	background-image: url(../imagens/seta1.gif);
	background-repeat: no-repeat;
	background-position: top right;
	background-size: 10px 100%;
	background-color: #f84646;
	margin-bottom: 20px;
	max-width: 92%;
}

.destaque-lista {
	position: relative;
	width: 100%;
}

.destaque-lista .seta_esq {
	position: absolute;
	top: 50%;
	left: 1%;
	width: 9px;
	height: 15px;
	background-image: url(../imagens/seta-pq-esq.png);
	background-position: top center;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	cursor: pointer;
}

.destaque-lista .seta_dir {
	position: absolute;
	top: 50%;
	right: 1%;
	width: 9px;
	height: 15px;
	background-image: url(../imagens/seta-pq-dir.png);
	background-position: top center;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	cursor: pointer;
}

.destaque-lista .seta_esq:hover, .destaque-lista .seta_dir:hover {
	background-position: bottom center;
}

.destaque-lista .lista {
	overflow: hidden;
	width: 94%;
	padding: 1px;
	margin-left: 3%;
}

.destaque-lista .lista .itembloco{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.destaque-lista .lista .item {
	position: relative;
	float: left;
	width: 15%;
	height: 142px;
	margin-top: 1px;
	margin-left: 1.6%;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	outline: 1px solid #aaaaaa;
}

.destaque-lista .lista .item.ativo {
	outline: 1px solid #f84646;
}

.destaque-lista .lista .item .fundo {
	position: absolute;
	display: none;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.6);
}

.destaque-lista .lista .item .fundo .nome {
	position: absolute;
	top: 50%;
	left: 50%;
	font-size: 1em;
	font-weight: 800;
	color: white;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
	text-transform: uppercase;
	text-align: center;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}


.destaque-lista .lista .item:hover .fundo {
	display: block;
}

.subitens {
	position: relative;
	width: 100%;
	margin: 20px auto 60px auto;
}

.subitens .item {
	position: relative;
	display: inline-block;
	width: 124px;
	height: 135px;
	margin: 0;
	background-repeat: no-repeat;
	background-position: top center;
}

.subitens .item:hover {
	background-position: center center;
}

.subitens .item.ativo {
	background-position: bottom center;
}

.meio-lojas .bloco1, .meio-lojas .bloco2 {
	position: relative;
	display: inline-block;
	float: left;
	width: 40%;
	color: #333333;
}

.meio-lojas .bloco1 {
	margin-left: 19%;
}

.meio-lojas .bloco3 {
	position: relative;
	display: inline-block;
	width: 78%;
	color: #333333;
	margin-left: 19%;
}

.meio-lojas .bloco3 .limite {
	width: 50%;
	margin-bottom: 40px;
}

.meio-lojas .bloco3 img {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 48%;
}

.botao1 {
	position: relative;
	display: inline-block;
	font-size: 1.12em;
	font-weight: 800;
	color: #333333;
	text-transform: uppercase;
	height: 24px;
	padding: 2px 10px;
	outline: 1px solid #f84646;
	margin-top: 16px;
	cursor: pointer;
}

.botao1:after {
	position: absolute;
	content: '';
	top: -1px;
	right: -11px;
	width: 0px;
	height: 0px;
	border-left: 10px solid #f84646;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
}

.botao1 .seta-in {
	position: absolute;
	top: 0px;
	right: -9px;
	width: 0px;
	height: 0px;
	border-left: 9px solid white;
	border-top: 14px solid transparent;
	border-bottom: 14px solid transparent;
}

.botao1:hover {
	color: white;
	background-color: #f84646;
}

.botao1:hover .seta-in {
	border-left: 9px solid #f84646;
}

.lancamento {
	position: relative;
	width: 94%;
	margin: auto;
}

.lancamento-img {
	width: 100%;
	margin-top: 20px;
	margin-bottom: 10px;
}

.mapas {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 80%;
	height: 80%;
	border: 6px solid white;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	-webkit-box-shadow: 7px 7px 1px 0px rgba(50, 50, 50, 0.4);
	-moz-box-shadow: 7px 7px 1px 0px rgba(50, 50, 50, 0.4);
	box-shadow: 7px 7px 1px 0px rgba(50, 50, 50, 0.4);
	filter: alpha(opacity=0);
	opacity: 0.0;
	z-index: 1000;
}

.mapas .mapa {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

.mapas .fechar {
	position: absolute;
	top: -12px;
	right: -12px;
}

/* RODAPÉ
----------------------------------------------------------------------------------------------------*/

.rodape {
	position: relative;
	max-width: 1000px;
	margin-top: 38px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 16px;
	padding-bottom: 20px;
	background-color: #a51c1d;
	text-align: left;
	color: white;
}

.rodape .bloco1, .rodape .bloco2, .rodape .bloco3, .rodape .bloco4, .rodape .bloco5 {
	position: relative;
	display: inline-block;
	float: left;
	margin-bottom: 24px;
}

.rodape .bloco1 {
	width: 10%;
	margin-left: 7%;
}

.rodape .bloco2 {
	width: 15%;
}

.rodape .bloco3 {
	width: 14%;
}

.rodape .bloco4 {
	width: 20%;
}

.rodape .bloco5 {
	width: 26%;
}

.rodape .bloco4 .endereco {
	margin-bottom: 20px;
}

.rodape a.linkp {
	text-transform: uppercase;
	text-decoration: none;
	font-size: 1em;
	font-weight: 800;
	color: white;
}

.rodape a {
	text-decoration: none;
	font-size: 0.88em;
	color: white;
}

.rodape a:hover, .rodape a.linkp:hover {
	text-decoration: none;
}

.rodape .maior {
	text-transform: uppercase;
	font-size: 1em;
	font-weight: 800;
	color: white;
	margin-bottom: 4px;
}

.rodape .menor {
	font-size: 0.88em;
	color: white;
}

.assinatura {
	position: relative;
	width: 99%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 16px;
	padding-bottom: 20px;
	font-size: 0.88em;
	border-top: 2px dashed #841617;
	clear: both;
}

.copyright {
	display: inline-block;
	float: left;
	margin-left: 7%;
}


/* FORMULÁRIO
----------------------------------------------------------------------------------------------------*/

.frmtx1, .frmta1 {
	font-family: 'Exo 2', sans-serif;
	font-size: 0.88em;
	color: #530b0c;
	width: 92%;
	padding: 4px 3%;
	background-color: #a51c1d;
	margin-bottom: 10px;
	border: 1px solid #530b0c;
	outline: none;
}

.frmta1 {
	height: 60px;
	resize: none;
}

.botao2 {
	position: relative;
	display: inline-block;
	font-size: 1em;
	font-weight: 800;
	color: white;
	text-transform: uppercase;
	height: 22px;
	padding: 2px 12px;
	background-color: #ad2021;
	outline: 1px solid #530b0c;
	cursor: pointer;
	float: right;
	margin-right: 14px;
}

.botao2:after {
	position: absolute;
	content: '';
	top: -1px;
	right: -11px;
	width: 0px;
	height: 0px;
	border-left: 10px solid #530b0c;
	border-top: 14px solid transparent;
	border-bottom: 14px solid transparent;
}

.botao2 .seta-in {
	position: absolute;
	top: 0px;
	right: -9px;
	width: 0px;
	height: 0px;
	border-left: 9px solid #ad2021;
	border-top: 13px solid transparent;
	border-bottom: 13px solid transparent;
}

.botao2:hover {
	color: white;
	background-color: #cc2324;
}

.botao2:hover .seta-in {
	border-left: 9px solid #cc2324;
}


/* RESPONSIVE MEDIA QUERIES
----------------------------------------------------------------------------------------------------*/

@media screen and (max-width: 1000px) {
	.topo {width: 98%; margin-top: 20px; margin-left: 1%; margin-right: 0;}
	.menu {font-size: 1.12em;}
	.menu li {height: 40px; margin-top: 8px;}
	.banners {width: 96%; margin-left: 2%; height: auto;}
	.banners .oculto {display: block;}
	.banners .seta_esq, .banners .seta_dir {z-index: 2;}
	.banner {left: 0; width: 100%; height: auto; margin: 0; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0);}
	.banner-nav {right: 0;}
	.banner-num {font-size: 1em; width: 24px; height: 22px; padding-top: 2px;}
	.meio {width: 98%; margin-left: 1%; margin-right: 0;}
}

@media screen and (max-width: 880px) {
	.menu {width: 96%; font-size: 1em;}
	.menu li {height: 36px; margin-top: 10px; padding: 16px 3% 0px 3%;}
	.menu:before {left: -76px;}
	.menu:after {right: -76px;}
	.link {top: -17px; right: 20px;}
	.titulo {font-size: 1.12em; width: 210px; height: 76px; margin-left: 20px; padding-top: 15px; background-size: 100% auto; background-repeat: no-repeat;}
	.subtitulo {font-size: 1.12em;}
	.subtitulo2 {font-size: 1.12em;}
	.botao1 {font-size: 1em; height: 20px; padding: 4px 10px; margin-top: 16px;}
	.rodape .bloco1, .rodape .bloco2, .rodape .bloco3 {display: none;}
	.rodape .bloco4 {width: 30%; margin-left: 3%;}
	.rodape .bloco5 {width: 67%;}
}

@media screen and (max-width: 678px) {
	.topo {text-align: left; padding-top: 14px;}
	.logo {width: 80px; margin: 0 0 20px 4%;}
	.menu {position: absolute; display: block; overflow: hidden; top: -20px; right: -81%; width: 80%; height: auto; margin: 0; padding: 100px 0 40px 0; font-size: 1.4em; background-color: #f54547; background-image: none; text-align: right; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; z-index: 3;}
	.menu.aberto {right: -1%; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
	.menu li {display: block; height: auto; margin: 20px; padding: 0; float: none;}
	.menu li:hover, .menu li.ativo {background-color: transparent; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
	.menu:before, .menu:after, .banner-nav {display: none;}
	.hamburger {display: block;}
	.banners .seta_esq, .banners .seta_dir {width: 12px; height: 20px; background-size: 100%;}
	.link {right: 90px;}
	.destaques {height: auto;}
	.destaques .seta_esq, .destaques .seta_dir {top: 24%;}
	.destaque {height: auto;}
	.destaque .bloco1 {width: 100%; background-position: center center;}
	.destaque .bloco2 {width: 100%;}
	.destaque-lista {height: auto;}
	.destaque-lista .lista .item {width: 142px; margin: 0 1% 16px 1%;}
	.meio-lojas .bloco1, .meio-lojas .bloco2 {width: 70%; margin-left: 30%; margin-bottom: 40px;}
	.meio-lojas .bloco3 {width: 90%; margin-left: 5%;}
	.meio-lojas .bloco3 .limite {width: 100%; padding-top: 40px;}
	#lojas.meio-lojas .subtitulo {margin-top: 40px;}
	#lojas.meio-lojas .bloco3 .limite {padding-top: 0;}
	.meio-lojas .bloco3 img {position: relative; width: 100%;}
	#lojas.meio-lojas .bloco3 img {margin-bottom: 40px;}
	.destaque-lista .lista .itembloco {display: block !important; position: relative;}
	.destaque-lista .seta_dir, .destaque-lista .seta_esq {display: none;}
	.rodape .bloco4 {width: 94%;}
	.rodape .bloco4 .endereco {display: inline-block; width: 48%; margin-right: 2%; float: left;}
	.rodape .bloco5 {width: 94%; margin-left: 3%;}
	.copyright {width: 78%; margin-left: 4%; margin-top: 2px; font-size: 0.88em;}
}

@media screen and (max-width: 360px) {
	.destaque-lista .lista .item {width: 46%; margin: 0 2% 16px 2%;}
	.meio-lojas .titulo {margin-bottom: 40px;}
	.meio-lojas .bloco1, .meio-lojas .bloco2 {width: 90%; margin-left: 5%;}
	.meio-lojas .bloco3 .limite {padding-top: 0;}
	#lojas.meio-lojas .subtitulo {margin-top: 0;}
	.rodape .bloco4 .endereco {display: block; width: 100%; margin-right: 0;}
}


/* RETINA DISPLAY MEDIA QUERIES
----------------------------------------------------------------------------------------------------*/

@media all and (-webkit-device-pixel-ratio:2) {
    #id {
        background-image: url(../imagens/background@2x.png);
        background-size: 100% 100%;
    }
}
